Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 04:05:17 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283945073 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966500505229 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you? Customer:  Hi mohamed Customer:  I made order on Sunday and delivery driver contact me at mid of day and I was in my duty and i told him to come after 5 pm Customer:  Then i surprised that mentioned customer reject which is not correct Customer:  I got call yesterday from land mark asking still i need shipment? I said yes Customer:  And mentioned delivery on 17 but no one contact me today Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  So what is the status now? Customer:  Ok Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  id this contact number working 966500505229? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi , I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283945073 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:46 AM, 18th Mar                   Ezzaldeen                   Hi , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            07:47 AM, 18th Mar                   Ezzaldeen                   as i can see you are contacting us regarding  your order no           07:47 AM, 18th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            07:51 AM, 18th Mar                     hi                    Ok           07:52 AM, 18th Mar                   Ezzaldeen                   6283945073 this order  will be delivered within 1-2 working days           07:53 AM, 18th Mar                     hi                    Orderedfrom sunday dear           07:53 AM, 18th Mar                     hi                             07:54 AM, 18th Mar                     hi                             07:54 AM, 18th Mar                     hi                             07:54 AM, 18th Mar                   Ezzaldeen                   please no that the delivery time from in ksa is 3-6 days           07:54 AM, 18th Mar                   Ezzaldeen                   you order was placed on 14 mar -2021           07:55 AM, 18th Mar                     hi                    I had communicated with live chat yesterday unfortunately i got busy not able to answer hom           07:55 AM, 18th Mar                     hi                    Him           07:55 AM, 18th Mar                     hi                    So within 1-2 days i will get it?           07:56 AM, 18th Mar                     hi                    So pla note to delivery that saturday from morning available at home           07:56 AM, 18th Mar                     hi                    Friday not available           07:57 AM, 18th Mar                     hi                    Delivery not responsible at last time           07:57 AM, 18th Mar                   Ezzaldeen                   once they delivery man call you for the delivery kindly inform them the suitable time for you the will come at that time           07:58 AM, 18th Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:59 AM, 18th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:03 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264987